/*IE 6 hack*/

* HTML .sidebars{
	margin-left: 10px;
}
* HTML #related-articles h3, * HTML h3.popular, .* HTML product-block h3{
	position: relative;
}
* HTML .product{
	margin-right: 10px;
}

#home-rotator h1, #home-rotator h1 .caps, #home-rotator h2,  #home-rotator h2 .caps{
	font-size: 29px;
}

#more-videos{
	margin-top: -130px;
}
